{% set CodiceModulo = "DOM-PAT-NON" %}
{% set Urn = "document:c_g920:chiedere.concessione.patrocinio.non.oneroso" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"OCC-ASS-ATT",
		"urn":"document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto",
		"descrizione_tabella_allegati":"copia dell'atto costitutivo e statuto registrati",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"copia atto costitutivo",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="SPORT,TURCUL"
uo_globo_list=""
descrizione="Domanda di concessione del patrocinio non oneroso"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione del patrocinio non oneroso {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione patrocinio non oneroso'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di concessione del patrocinio non oneroso
</h1>

{% block elenco_uffici %}
<table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ufficio destinatario</p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Parametri_UfficioDest" id="Parametri_UfficioDest" style="width: 100%;" label="Ufficio destinatario">
          {% set uffici = ["","Ufficio turismo e cultura","Ufficio sport e cultura"] %}
          {% for item in uffici %}
          <option value="{{ item }}">{{ item }}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>
{% endblock elenco_uffici %}


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
<tbody>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;">
      <input id="Parametri_Dichiara17" name="Parametri_Dichiara17" type="checkbox" value="si"/>
     </td>
     <td colspan="2">
      <p>
       che la società o l'associazione è iscritta al registro del CONI
      </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
     <td style="background:white;border:0px;">
     </td>
     <td style="width:46%;">
      <p class="Labelcella">
       Numero di iscrizione
      </p>
     </td>
     <td>
      <p class="Labelcella">
       Data di iscrizione
      </p>
     </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Parametri_Dichiara17.checked()">
      <td style="background:white;border:0px;">
      </td>
     <td>
  	<input class="" id="Parametri_NumeroRegistroCONI" label="Numero di iscrizione registro del CONI" name="Parametri_NumeroRegistroCONI" style="width:100%;"/>
     </td>
     <td>
  	<input class="" id="Parametri_NumeroRegistroCONI_Data" label="Data di iscrizione registro del CONI" name="Parametri_NumeroRegistroCONI_Data" style="width:100%;" format="date"/>
     </td>
    </tr>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;">
      <input id="Parametri_Dichiara18" name="Parametri_Dichiara18" type="checkbox" value="si"/>
     </td>
     <td colspan="2">
      <p>
       che la società o l'associazione è iscritta o affiliata a federazione sportiva nazionale afferente o riconosciuta dal CONI
      </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td style="background:white;border:0px;">
      </td>
     <td style="width: 46%;">
      <p class="Labelcella">
       Numero di iscrizione
      </p>
     </td>
     <td>
      <p class="Labelcella">
       Federazione sportiva
      </p>
     </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Parametri_Dichiara18.checked()">
      <td style="background:white;border:0px;">
      </td>
     <td>
  	<input class="" id="Parametri_NumeroRegistroFederazione" label="Numero di iscrizione federazione sportiva nazionale" name="Parametri_NumeroRegistroFederazione" style="width:100%;"/>
     </td>
     <td>
  	<input class="" id="Parametri_RegistroFederazione" label="Federazione sportiva" name="Parametri_RegistroFederazione" style="width:100%;"/>
     </td>
    </tr>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;">
      <input id="Parametri_Dichiara19" name="Parametri_Dichiara19" type="checkbox" value="si"/>
     </td>
     <td colspan="2">
      <p>
       che la società o l'associazione è iscritta a a discipline sportive associate e/o enti di promozione sportiva
      </p>
     </td>
    </tr>
    <tr style="border:0px" class="Rigaintestazioneridotta">
      <td style="background:white;border:0px;">
      </td>
     <td style="width: 46%;">
      <p class="Labelcella">
       Numero di iscrizione
      </p>
     </td>
     <td>
      <p class="Labelcella">
       Discipline sportive associate e/o enti di promozione sportiva
      </p>
     </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Parametri_Dichiara19.checked()">
      <td style="background:white;border:0px;">
      </td>
     <td>
  	<input class="" id="Parametri_NumeroRegistroEnti" label="Numero di iscrizione discipline sportive associate e/o enti di promozione sportiva" name="Parametri_NumeroRegistroEnti" style="width:100%;"/>
     </td>
     <td>
  	<input class="" id="Parametri_RegistroPromozioneSportiva" label="Discipline sportive associate e/o enti di promozione sportiva" name="Parametri_RegistroPromozioneSportiva" style="width:100%;"/>
     </td>
    </tr>
  </tbody>
  </table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la concessione del patrocinio non oneroso del Comune di Porto San Giorgio per la manifestazione
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Relazione illustrativa (Specificare la tipologia della manifestazione, persone e target coinvolti, beneficio per la cittadinanza, principali strumenti comunicativi utilizzati per la pubblicizzazione, ogni altro elemento utile necessario per una completa valutazione)
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_RelazioneIllustrativa" name="Parametri_RelazioneIllustrativa" style="width: 100%; height: 5cm;" label="Relazione illustrativa"></textarea>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.calendario("prevista per il seguente periodo")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          luogo di svolgimento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Luogo
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_Luogo" name="Parametri_Luogo" style="width: 100%; height: 5cm;" label="Luogo di svolgimento"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che sono state acquisite o sono in corso di acquisizione tutte le autorizzazioni, licenze e/o concessioni previste per Legge per lo svolgimento dell’iniziativa di cui trattasi",
                "di aver preso visione del Regolamento comunale vigente per l’erogazione dei contributi",
                "di impegnarsi a comunicare tempestivamente ogni modifica o variazione del programma dell’iniziativa ai fini della concessione del patrocinio comunale, intervenuta dopo la presentazione della domanda",
                "di essere a conoscenza che l’amministrazione comunale si riserva, a suo insindacabile giudizio, di revocare il patrocinio e di procedere a richiesta risarcitoria a tutela dell’immagine dell’ente nel caso in cui l’iniziativa o il soggetto che la pone in essere dessero origine a fatti riprovevoli" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_UfficioDest.value() == 'Ufficio turismo e cultura' ? 'TURCUL' : '') + (#Parametri_UfficioDest.value() == 'Ufficio sport e cultura' ? 'SPORT' : '')" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />

<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_UfficioDest.value() == 'Ufficio turismo e cultura' ? 'TURCUL' : '') + (#Parametri_UfficioDest.value() == 'Ufficio sport e cultura' ? 'SPORT' : '')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
